@media only screen and (max-width: 1000px) {
  body .cursor__ball {
    display: none;
  }
  .filtersBtnWrap {
    margin-bottom: 30px;
  }
  .bgLoader span::before {
    transform-origin: 100px;
  }
  .text {
    font-size: 0.8rem;
  }
  .randomText {
    bottom: 30px;
  }
  .content1 {
    height: auto;
  }
  .cardWrap02 {
    margin-top: 0;
  }
  .section-2 {
    grid-template-columns: 100%;
  }
  .section-1 {
    height: auto;
    margin-bottom: 60px;
  }
  .section-0 {
    padding-top: 100px;
  }
  .leafWrap {
    margin: 0;
  }
  .ehover11 h2 {
    font-size: 1.2rem !important;
  }
}